[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=cust_id∧cust_abbr∧package_id∧package_name∧match_no∧local_order_no∧match_amount∧package_used_match_amount∧exch_date∧prod_code∧market_id∧member_id∧
AllColumnNames=客户编号∧客户简称∧套餐编号∧套餐名称∧成交编号∧本地报单号∧交易金额∧套餐使用额度∧成交日期∧合约代码∧业务类型∧席位编号∧
AllColumnNamesEn=客户编号∧客户简称∧套餐编号∧套餐名称∧成交编号∧本地报单号∧交易金额∧套餐使用额度∧成交日期∧合约代码∧业务类型∧席位编号∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧
MainInfo=套餐额度当日使用查询｜
QueryCtl=kv:套餐编号ˇLineEditˇpackage_idˇ｜kv:成交编号ˇLineEditˇmatch_noˇ｜kv:本地报单号ˇLineEditˇlocal_order_noˇ｜kv:业务类型ˇCmbCodeTableˇmarket_idˇ｜kv:合约业务编码ˇCmbProdCodeˇprod_codeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧

[setting]
cust_abbr=Fmt:｜
cust_id=Fmt:｜
exch_date=Fmt:FmtDate｜
local_order_no=Fmt:｜
market_id=Fmt:FmtCode:market_id｜
match_amount=Fmt:｜
match_no=Fmt:｜
member_id=Fmt:｜
package_id=Fmt:｜
package_name=Fmt:｜
package_used_match_amount=Fmt:｜
prod_code=Fmt:FmtProdCode｜
